Subject: Re: 4/6 A-3 1:00 por descubrir...el imperio de los sentidos
From: koali@...
To: [email-masked]
Date: Tue, 05 Jun 2001 08:27:05 -0000

Soñoliento tras trasnochar para ver el Imperio de los Sentidos, debo
decir que merece la pena. A más de uno le sorprenderá lo que se llega
a ver en esta historia, pero quizás sea lo de menos; verdaderamente es
una magnífica película, la demostración perfecta de que se puede hacer
una película con sexo explícito (y a veces bestia), con guión,
diálogos y mucho estilo.

Además, el ver un análisis de una sociedad tan &#39;alienígena&#39; como la
japonesa, a partir de un elemento como es el sexo es sorprendente; en
la película podemos ver muchos puntos muy diferentes de la cultura
oriental, así como aprender bastantes cosas. A muchos les chocará el
papel de las geishas, así como el comportamiento de las gentes.

Creo que la película se conserva muy bien, gracias a una historia por
la que no pasarán los años y una dirección magnífica y con muchos
recursos (digamos que los directores de porno deberían aprender un par
de cosas de esta película, sobretodo en cuanto a variedad de planos),
que probablemente la hagan merecedora del calificativo de &#39;obra maestra&#39;. 

&gt; 
&gt; Después de esa especie de versión magnífica de el cartero siempre
llama dos 
&gt; veces...a la japonesa que parecía el imperio de la pasion, habrá que 
&gt; prestarle atención a esta película, que marcó un hito en sus represivos 
&gt; tiempos, y que si bien visto lo que hemos visto de sexo a estas
alturas, 
&gt; puede que no nos impresione demasiado,  quien sabe qué sorpresas
tendrá, si 
&gt; será la revelación de la semana..